package Test;

import API.*;
import java.util.ArrayList;

public class TestTexteMNP {
    public static void main(String[] args) {
        /**
         * Objet de la base de donnee contenant des methodes utile a notre developpement
         * */
        BDatabase db = new BDatabase();

        /**
         * Demarrage de l'appli
         * */
        Controller listener = new Controller(db);
    }
}
